@charset "UTF-8";

.top_sns_share h2 {
    margin-bottom: 45px;
    font-size: 30px;
    text-align:center;
}

.CMS-INSTAGRAM-LIST {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 780px;
    margin: 0 auto;
}

.CMS-INSTAGRAM-LIST a {
    display: block;
    width: calc(33.3333333333% - 10px * 2/3);
}

.CMS-INSTAGRAM-LIST a img {
    width: 100%;
}

.top_sns_heading {
    display: flex;
    justify-content: center;
    padding-top: 10rem;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.top_sns_share {
    position: relative;
}

.top_sns_share .img-1 {
    width: 11rem;
    position: absolute;
    right: 3rem;
    top: -11rem;
}

@media screen and (max-width: 767px) {
    .top_sns_heading {
        padding-top: 13rem;
    }
    
    .top_sns_share  {
    margin:0 10px 0 10px;
    }
    
    .top_sns_share h2 {
    font-size: 22px;
    }
}